@charset "utf-8";
html,body,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
li,ul{ list-style:none;}
.html {
	font-family: Arial, Verdana, Geneva, sans-serif, "宋体";
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	background-color: #c0c0c0;
}

.header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.section {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-y;
	padding-top: 10px;
	padding-bottom: 20px;
}
.article {
	float: left;
	width: 320px;
}





#img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#line_red {
	width: 95%;
	margin-top: 25px;
	height: 5px;
	background-color: #EC1B21;
}
.new_active {
	margin-top: 20px;
	width: 90%;
	margin-left: 15px;
}
.new_title  {
	font-family:Arial, Helvetica, sans-serif;
	color: #EC1B21;
	font-size: 20px;
	font-weight: bold;
	height: auto;
	margin-bottom:10px;
}
.new_active #news {
	margin-left: 10px;
	font-size: 18px;
	line-height: 1.8em;
	color: #EF5F37;
	font-family: "黑体";
}
.new_active #news .active_name {
	margin-top: 15px;
}
.new_active #news_en {
	margin-left: 10px;
	font-size: 14px;
	line-height: 1.8em;
	color: #EF5F37;
	font-family: Arial, Verdana;
}
.new_active #news_en .active_name {
	margin-top: 15px;
}
#line_yellow {
	background-color: #F99118;
	height: 5px;
	margin-top: 25px;
	width: 95%;
}
.contact {
	width: 90%;
	margin-top: 25px;
	margin-left: 15px;
}
.contact .company {
	float: left;
	line-height: 2em;
	margin-top: 5px;
	margin-left: 10px;
}
.aside {
	float: left;
	width: 600px;
	margin-right: 30px;
	background-color: #FFF;
	margin-top: 8px;
	padding: 15px;
}
h3 {
	font-size: 18px;
	line-height: 1.3em;
	color: #EC1B21;
	padding-bottom: 5px;
}
.aside .nav-title {

}

.aside ol {
	list-style-type: none;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.aside ol li {
	line-height: 2em;
}


.aside p {
	line-height: 2em;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 5px;
}
.aside h4{
	font-size: 14px;
	line-height: 2em;
	padding: 0px;
	margin-top: 15px;
	color: #EF5F37;
}
h6 {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.3em;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
p {
	line-height: 1.3em;
}
#ddd {
	height: 50px;
	z-index: 999;
	background-color: #FFF;
}

.nav-title {
	position: absolute;
	height: 55px;
	width: 602px;
	top: 260px;
	z-index: 9;
	background-repeat: no-repeat;
	background-image: url(../images/bg-ex.png);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


.aside a.titlecode {
	float: left;
	width: 180px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 10px;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #e0e0e0;
}
.titlecode#code1.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.titlecode#code2.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.titlecode#code3.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.aside a.titlecodec {
	float: left;
	width: 164px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 18px;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #e0e0e0;
}
.titlecodec#code1.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.titlecodec#code2.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.titlecodec#code3.selected {
	color: #EC1B21;
	text-decoration: none;
	background-image: url(../images/bg-select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.aside .cases {
	height: 1050px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



.aside h5 {
	line-height: 2em;
	margin-top: 10px;
}


.aside #heig {
	margin: 15px;
}
.aside div p {
	float: left;
	width: 50%;
}

.core_title{
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
}

#roll_right {
	margin-left: 320px;
}


.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

.footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 63px;
	text-align: center;
	color: #FFF;
	line-height: 2.5em;
	padding-top: 30px;
}

/*2015-01-04*/
.news_time{ font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#EF5F37}
.news_title{ font-weight:bold; font-size:14px;font-family:Arial, Helvetica, sans-serif; margin:2px 0;}
.news_title a{ color:#ef5f37; font-size:14px;}
.news_title a:hover{ color:red;}
.news_adress a,.news_adress{ text-decoration:none; font-weight:bold;font-size:13px;font-family:Arial, Helvetica, sans-serif; color:#EF5F37;}
.news_adress a:hover{ text-decoration:underline;}
.aside_title_box{ width:602px; height:55px; background:url(../images/bg-ex.png) no-repeat;}
.aside_title_box span{ color:#e0e0e0; width:180px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; height:35px; line-height:; cursor:pointer; padding:10px; vertical-align:middle;}
.aside_title_box span.on{background-image: url(../images/bg-select.png); color:#EC1B21;}
.aside_con{ display:none;}
#aside_con_box .on{ display:block;}
.server_ul li{ line-height:20px;margin:3px 0; float:left; width:200px;}
.server_ul{ clear:both; overflow:hidden;}
.aside .server_con p{ float:none; width:100%; margin:0; padding:2px 0 2px 0;}
#aside_con_box .aside_con p{ float:none; width:100%; padding:2px 0 2px 0;}
.aside_con table td a{
	color:#000;
	}
.aside_con table td a:hover{
	color:red;
	}